Bug 1097673 - Upgrade JBoss Transactions to 4.17.20.Final
Summary: Upgrade JBoss Transactions to 4.17.20.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER5
: EAP 6.3.0
Assignee: tom.jenkinson
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On: 1027126 1087726 1089251 1095413 1107569
Blocks: 1105419
TreeView+ depends on / blocked
 
Reported: 2014-05-14 09:47 UTC by tom.jenkinson
Modified: 2017-10-10 00:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:24:37 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1079412 None None None Never
Red Hat Bugzilla 1079414 None None None Never
Red Hat Bugzilla 1079418 None None None Never

Internal Links: 1079412 1079414 1079418

Description tom.jenkinson 2014-05-14 09:47:35 UTC
Upgrade JBoss Transactions to 4.17.20.Final

Comment 1 tom.jenkinson 2014-05-14 13:32:34 UTC
https://github.com/jbossas/jboss-eap/pull/1328

Comment 2 Rostislav Svoboda 2014-05-14 18:46:46 UTC
Granting qa_ack as all blocked BZs (1027126 1087726 1089251 1095413) have already qa_ack.

Comment 4 Ondrej Chaloupka 2014-05-29 11:31:15 UTC
Verfied for EAP 6.3.0.ER5. There is the 4.17.20.Final version used.


Note You need to log in before you can comment on or make changes to this bug.